<?xml version="1.0" encoding="UTF-8" standalone="no"?><FileHeader Code="1844941665">

    <Object Name="Numeric Field" Type="Theme" TypeID="9" Version="2.0">

       <ObjectProperties>
            
            <Group Name="Skin Properties">    
                <Property Name="Background Color" Value="0xffffffff"/>
                <!--Default No Image -->
                <Property Name="Background Image"/> 
                <Property Name="Draw Border" Value="true"/>
                <Property Name="Border Width" Value="3"/>
                <!--Default No Image -->
                <Property Name="Border Image"/>
                
                
                <Property Name="Transparent" Value="false"/>
                <Property Name="Corner Radius" Value="0"/>
            </Group> 
            
             <Group Name="Formatting">
                <Property DefaultOptionIndex="1" Name="Font Attribute"/>
            </Group>
            
            <Group Name="Value Related">
                <Property DefaultOptionIndex="1" Name="Font Attribute Above Max Value"/>
                <Property DefaultOptionIndex="1" Name="Font Attribute Below Min Value"/>
            </Group>
           
        </ObjectProperties>
    </Object>
</FileHeader>